import commonsdialog

def main():
    '''Shows a message using commonsdialog function msgbox'''
    
    message = 'Hello Word!'
    title = 'msgbox'
    messageType = commonsdialog.IDEA
    
    commonsdialog.msgbox(message,
        title,
        messageType
    )